cls
@echo off
rename sw.pcc sw.pcx
pcxview sw.pcx
cls
echo.
echo ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
echo                          Saving Private Ryan
echo.                                 TC
echo ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
echo                       The last great invasion
echo            of the last great war, the greatest danger for
echo                      eight men, was saving one...
echo.
echo.
echo.
echo.
echo Main Menu
echo ---------
echo 1. Single Player
echo 2. Network/Modem/Serial
echo 3. Local TCP/IP Game
echo.
echo.
echo.
echo. 
echo. 
choice  /n /c:1234x "Press x to quit"

if ERRORLEVEL 4 GOTO EXIT
if ERRORLEVEL 3 GOTO TCP
if ERRORLEVEL 2 GOTO NETWORK
if ERRORLEVEL 1 GOTO SINGLE

CLS
                    


:EXIT
@echo Saving Private Ryan
@ECHO  Total Conversion
@echo  1999 Edge Designs
echo ---------------------
cls


:TCP
cls
echo.
echo.
echo Local Tcp/ip: 28800 Connection to internet
echo To play This tc over the internet it is recommened that you
echo goto www.ten.net and get a FREE account and then goto the duke3d
echo shareware room and then open up IC and get some people to join your
echo ic server. Ten will make it so that you can play ANYONE ANYWHERE
echo with ic without lag!!
echo.
echo.
pause
cls
exit



:NETWORK
cls
setup.exe  
goto done



:SINGLE
cls
qv /t1 /c /l5 spr.mov
duke3d /nm /s4
goto DONE




:DONE

rename sw.pcx sw.pcc
cls
echo \/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/
echo          Saving Private Ryan
echo                  TC
echo /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
echo.
echo              Version 1.1
echo.
echo           1999 Edge Designs
echo.
echo      http://www.dukeworld.com/spr
echo.
echo.
echo.
